/****************************
	Generales
****************************/
html, body {
	margin:0;
	padding:0;
}
body{
	background-color:#EEEEEE;
	text-align:center;	/*para IE*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
}
p{margin:0 0 10px 0;}
select{
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 0 8px 0;
}
td{
	font-size:11px;
}
/****************************
	Clases
****************************/
.fondo_index{background-image:url(../imagenes/fondos/repetir_index.jpg);background-repeat:repeat-x;}
.fondo_interiores{background-image:url(../imagenes/cabeceras/fondo_repetir.jpg);background-repeat:repeat-x;}
.fondo_tienda{background-image:url(../imagenes/fondos/fondo_tienda.jpg);background-repeat: repeat-x;}
.tit_rojo{
	color:#CC0000;
	font-weight:bold;
	font-size:16px;
	margin:0 0 3px 0;
}
.linea_inf{
	width:100%;
	border-bottom:1px solid #CBCBCB;
	padding:0 0 5px 0;
}
.casita{background:url(../imagenes/fondos/casita.jpg) right center no-repeat;}
.sobre{background:url(../imagenes/fondos/sobre.jpg) right center no-repeat;}
.btn_buscar{
	float:left;
	background:url(../imagenes/fondos/btn_buscar.jpg) no-repeat center center;
	width:47px;
	height:17px;
	margin:0 0 0 10px;
	display:inline;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	border:none;
	cursor:pointer;
}
.motoristas01{background:url(../imagenes/cabeceras/motoristas01.jpg) no-repeat;}
.motoristas02{background:url(../imagenes/cabeceras/motoristas02.jpg) no-repeat;}
.cursos01{background:url(../imagenes/cabeceras/cursos01.jpg) no-repeat;}
.cursos02{background:url(../imagenes/cabeceras/cursos02.jpg) no-repeat;}
.cuestionario{background:url(../imagenes/cabeceras/cuestionario.jpg) no-repeat;}
.campania01{background:url(../imagenes/cabeceras/campania01.jpg) no-repeat;}
.campania02{background:url(../imagenes/cabeceras/campania02.jpg) no-repeat;}
.motoristas01_inf{background:url(../imagenes/cabeceras/motoristas01_inf.jpg) no-repeat;}
.motoristas02_inf{background:url(../imagenes/cabeceras/motoristas02_inf.jpg) no-repeat;}
.cursos01_inf{background:url(../imagenes/cabeceras/cursos01_inf.jpg) no-repeat;}
.cursos02_inf{background:url(../imagenes/cabeceras/cursos02_inf.jpg) no-repeat;}
.cuestionario_inf{background:url(../imagenes/cabeceras/cuestionario_inf.jpg) no-repeat;}
.campania01_inf{background:url(../imagenes/cabeceras/campania01_inf.jpg) no-repeat;}
.campania02_inf{background:url(../imagenes/cabeceras/campania02_inf.jpg) no-repeat;}
.contacto{background:url(../imagenes/cabeceras/contacto.jpg) no-repeat;}
.contacto_inf{background:url(../imagenes/cabeceras/contacto_inf.jpg) no-repeat;}
.tienda{background:url(../imagenes/cabeceras/tienda.jpg) no-repeat;
		height:186px;}
.actualidad{background:url(../imagenes/cabeceras/actualidad.jpg) no-repeat;
		height:186px;}
.info_esta{background:url(../imagenes/cabeceras/info_esta.jpg) no-repeat;
		height:186px;}
.jornadas{background:url(../imagenes/cabeceras/jornadas.jpg) no-repeat;
		height:186px;}


.numero{
	float:left;
	width:43px;
	color:#CC0000;
	font-size:35px;
	font-weight:bold;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	margin:10px 0 0 0;
}
.enunciado{
	float:left;
	width:400px;
	color:#CC0000;
	font-size:11px;
	font-weight:bold;
	margin:15px 0 10px 0;
}
.correcto, .incorrecto{
	float:left;
	width:100%;
	font-size:20px;
	font-weight:bold;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	margin:20px 0 0 0;
}
.correcto{color:#3D874B;}
.incorrecto{color:#CC0000;}

.masAncho{
	background:url(../imagenes/fondos/fondo_input02.jpg) no-repeat !important;
	height:33px !important;
}
.tit_inst{
	font-size:12px;
	font-weight:bold;
	background:url(../imagenes/fondos/tit_inst.jpg) right center no-repeat;
}
.txt_inst{
	font-size:10px;
	color:#666666;
	padding:0 0 10px 0;
	border-bottom:1px solid #B4B4B4;
}
.tit_apartados{
	font-size:22px;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.sep_linea{border-bottom:1px solid #CBCBCB; padding:0 0 5px 0;margin-bottom:15px !important;}
.fecha_formato{width:100px !important;}
.nota{margin:0 0 0 10px; display:inline; line-height:20px;}

/****************************
	Capas
****************************/
#contenedor{
	width:955px;
	margin:auto;		/*para FF*/
	text-align:left;	/*para IE*/
}


/****************************
	Index
****************************/
#cabecera_index{
	float:left;
	background:url(../imagenes/fondos/cabecera_inicio.jpg) no-repeat;
	width:100%;
	height:279px;
}
#info_interes{
	float:left;
	background:url(../imagenes/fondos/info_interes_index.jpg) no-repeat;
	width:940px;/*955px*/
	height:146px;
	padding:0 15px 0 0;
	margin:0 0 20px 0;
}
	#info_interes a{
		float:right;
		width:100px;/*200px*/
		height:50px;/*90px*/
		padding:40px 10px 0 90px;
		margin:30px 35px 0 0;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#000000;
	}
		#info_interes a:hover{text-decoration:none;}
		#info_interes a.btn_act{
			width:77px;
			padding:40px 10px 0 113px;
		}
		#info_interes a.btn_biblio{
			width:85px;
			height:35px;
			padding:55px 10px 0 105px;
		}
		
#recuadros_index{
	float:left;
	background:url(../imagenes/fondos/recuadros_index.jpg) no-repeat;
	width:100%;
	height:146px;
}
#recuadros_index_v2{
	float:left;
	background:url(../imagenes/fondos/recuadros_index_v2.jpg) no-repeat;
	width:100%;
	height:146px;
}
	#recuadros_index_v2 #rec_enlace a{
		color:#F1C701;
	}
#rec_enlace{
		float:left;
		width:176px;
		font-weight:bold;
		margin:120px 0 0 130px;
		display:inline;
	}
		#rec_enlace a{color:#CC0000;}
			#rec_enlace a:hover{text-decoration:none;}
#zona_buscador{
	float:left;
	background:url(../imagenes/fondos/zona_buscador.jpg) no-repeat;
	width:100%;
	height:183px;
}
#zona_buscador2{
	float:left;
	background:url(../imagenes/fondos/zona_buscador2.jpg) no-repeat;
	width:100%;
	height:183px;
}
#zona_buscador3{
	float:left;
	background:url(../imagenes/fondos/zona_buscador3.jpg) no-repeat;
	width:100%;
	height:183px;
}
#zona_buscador4{
	float:left;
	background:url(../imagenes/fondos/zona_buscador4.jpg) no-repeat;
	width:100%;
	height:183px;
}
	#buscador{
		float:left;
		width:298px;
		margin:40px 0 0 200px;
		display:inline;
		font-size:12px;
	}
		#buscador a{color:#CC0000;font-weight:bold;}
			#buscador a:hover{text-decoration:none;}
	#buscador2{
		float:left;
		width:298px;
		margin:40px 0 0 350px;
		display:inline;
		font-size:12px;
	}
		#buscador2 a{color:#CC0000;font-weight:bold;}
			#buscador2 a:hover{text-decoration:none;}
	#buscador3{
		float:left;
		width:220px;
		margin:50px 0 0 260px;
		display:inline;
		font-size:12px;
	}
		#buscador3 a{color:#CC0000;font-weight:bold;}
			#buscador3 a:hover{text-decoration:none;}
	#zona_enlace{
		float:left;
		width:165px;
		margin:150px 0 0 62px;
		display:inline;
		font-weight:bold;
	}
		#zona_enlace a{color:#CC0000;}
			#zona_enlace a:hover{text-decoration:none;}
	.banner_04{margin:150px 0 0 35px !important;}
	
	#buscador_cursos{
		float:left;
		margin:20px 0 0 90px;
		display:inline;
	}
	#buscador_cursos a{
		float:left;
		width:205px;
		height:150px;
	}
	
/****************************
	Internas
****************************/
#cabecera{
	float:left;
	width:100%;
	height:247px;
}
#cabecera_tienda{
	float:left;
	width:100%;
	height:186px;
}
	#logo{
		float:left;
		margin:25px 0 0 40px;
		display:inline;
	}
		#logo img{
			width:270px;
			height:102px;
			border:none;
		}
#contenidos{
	float:left;
	width:100%;
	background:url(../imagenes/fondos/separacion_columnas.jpg) repeat-y;
	margin:0 0 50px 0;
}
#contenidos_tienda{
	float:left;
	width:100%;
}
#columna_izq{
	float:left;
	width:220px;
}
	#cabecera_inf{
		float:left;
		width:100%;
		height:163px;
	}
	#cont_izq{
		float:left;
		width:182px;
		margin:0 0 0 21px;
		display:inline;
	}
		#cont_izq p{
			float:left;
			width:165px;
			margin:10px 0 10px 13px;
			display:inline;
			line-height:15px;
		}
			#cont_izq p b{
				color:#CC0000;
				font-size:11px;
				text-decoration:underline;
			}
		#separador_col_izq{
			float:left;
			background:url(../imagenes/fondos/separador_col_izq.jpg) no-repeat;
			width:100%;
			height:12px;
		}
#columna_dcha{
	float:right;
	width:710px;
	margin:22px 0 0 0;
	display:inline;
}
	#columna_dcha a{
		color:#000000;
		font-weight:bold;
		text-decoration:underline;
	}
		#columna_dcha a:hover{color:#CC0000;}
	#campania01{
		float:left;
		width:443px;
		margin:0 20px 0 0;
		display:inline;
	}
	#formulario{
		float:left;
		width:443px;
		margin:-10px 20px 0 0;
		display:inline;
	}
		#input_test{
			float:left;
			background:url(../imagenes/fondos/fondo_input.jpg) no-repeat;
			width:423px;
			* width:443px;
			height:21px;
			margin:2px 0;
			padding:0 10px;
			/*display:table;*/
		}
		#formulario input{
			clear:left;
			float:left;
			margin:3px 10px 0 0;
			* margin:0 10px 0 0;
			display:inline;
			* line-height:21px;
		}
		#formulario label{
			float:left;
			width:400px;
			margin:4px 0 0 0;
			font-size:11px;
		}
		#btn_test{
			float:left;
			background:url(../imagenes/contenidos/motoristas01_btn.jpg) no-repeat;
			width:250px;
			* width:270px;
			height:54px;
			padding:12px 0 0 20px;
			/*display:table;*/
			font-size:12px !important;
			margin:20px 0 0 0 !important;
		}
			#btn_test a{
				float:left;
				width:250px;
				color:#FFFFFF;
				text-decoration:none;
			}
				#btn_test a:hover{
					color:#000000;
				}
		#btn_comprobar{
			float:left;
			background:url(../imagenes/btn_comprobar.jpg) no-repeat;
			width:126px;
			* width:136px;
			height:28px;
			padding:7px 0 0 10px;
			font-size:12px !important;
			margin:20px 0 0 0 !important;
		}
			#btn_comprobar a{
				float:left;
				width:126px;
				color:#FFFFFF;
				text-decoration:none;
			}
				#btn_comprobar a:hover{
					color:#000000;
				}

	#instrucciones{
		float:left;
		width:200px;
	}
	#curso01{
		float:left;
		background:url(../imagenes/fondos/fondo_curso01.jpg) right top no-repeat;
		width:100%;
	}
		#curso01 p{
			clear:left;
			float:left;
			width:450px;
			margin:5px 0;
		}
		#curso01 img{
			width:37px;
			margin:0 10px 0 0;
			display:inline;
		}
	#curso02{
		float:left;
		background:url(../imagenes/fondos/fondo_curso02.jpg) no-repeat;
		width:687px;
		height:318px;
	}
		#curso02 #buscador{
			width:253px;
			margin:35px 0 0 420px;
		}
			#curso02 #buscador select{
				margin:20px 0 80px 0;
				font-size:11px;
			}
			#curso02 #buscador .btn_buscar{
				margin:20px 0 0 10px;
			}
			#curso02 #buscador a{	
				color:#999999;
			}
	#curso03{
		float:left;
		width:100%;
	}
		#curso03 select{
			float:left;
			margin:0 10px 0 0;
			display:inline;
			font-size:11px;
		}
		#curso03 input{
			float:left;
		}
		#curso03 label{
			float:left;
			margin:4px 5px 0 0;
			display:inline;
		}
		#curso03 .linea_inf{
			clear:left;
			float:left;
		}
	#campania02{
		float:left;
		background:url(../imagenes/fondos/fondo_campania02.jpg) no-repeat;
		width:700px;
		height:1038px;
		/*font-size:9px;*/
	}
		#camp02_col01{
			float:left;
			width:225px;
			margin:10px 0 0 90px;
			display:inline;
		}
			#camp02_col01 p{
				min-height:56px;
				* height:56px;
			}
		#camp02_col02{
			float:left;
			width:330px;
			margin:10px 0 0 40px;
			display:inline;
		}
			#camp02_col02 p{
				margin:0 0 15px 0;
			}
	#fila{
		float:left;
		width:670px;
		* width:100%;/*710px*/
		padding:20px;
		/*display:table;*/
	}
		#fila a{text-decoration:none;}
		#fila p{margin:0 0 5px 0;}
		#auto_logo{
			float:left;
			width:120px;
			margin:0 20px 0 0;
			display:inline;
		}
			#auto_logo img{width:120px;}
		#autoescuela{
			float:left;
			width:530px;
		}
	.fila_impar{background:#CCCCCC;}
	.fila_par{}
	#contacto{
		float:left;
		width:400px;
	}
		#contacto label{
			clear:left;
			float:left;
			width:120px;
			color:#CC0000;
			font-weight:bold;
			margin:5px 0;
		}
		#contacto input{
			float:left;
			width:250px;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:10px;
			margin:5px 0;
		}
		#contacto textarea{
			float:left;
			width:250px;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:10px;
			margin:5px 0;
		}
		#contacto .btn_buscar{
			width:47px;
			height:17px;
			margin:10px 0 0 120px;
			display:inline;
		}
	
	#adhesion{
		float:left;
		width:100%;
	}
		#adhesion label{
			clear:left;
			float:left;
			width:160px;
			color:#CC0000;
			font-weight:bold;
			margin:5px 0;
		}
		#adhesion input{
			float:left;
			/*width:250px;*/
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:10px;
			margin:5px 0;
		}
		#adhesion .btn_buscar{
			width:50px;
			height:17px;
			margin:20px 0 0 300px;
			display:inline;
		}
		.checkbox{
			margin:0 5px 0 0 !important;
			display:inline;
		}
		#adhesion ol li{
			list-style-type:none;
			margin:10px 0;
		}
		#adhesion ol ol li{
			margin:3px 0;
			list-style-type:lower-alpha;
		}
/****************************
	Pie
****************************/
#fondo_pie{
	float:left;
	background:#D1E2F1;
	width:100%;
	height:230px;
	display:table;
	text-align:center;
}
#pie{
	width:955px;
	margin:auto;		/*para FF*/
	text-align:left;	/*para IE*/
	color:#1A4A60;
	padding:30px 0 60px 0;
}
	#pie a{
		color:#1A4A60;
		text-decoration:none;
	}
	#pie a:hover{text-decoration:underline;}
	#pie div{
		float:left;
		padding:5px 30px;
		/*display:table;*/
		height:107px;
	}
	#pie_apartados{
		width:200px;
		* width:260px;
		background:url(../imagenes/fondos/linea_pie.jpg) top right repeat-y;
	}
	#pie_apartados_v2{
		width:150px;
		background:url(../imagenes/fondos/linea_pie.jpg) top right repeat-y;
	}
	#pie_apartados b{
		font-size:12px;
	}
	#pie_enlaces{
		width:26px;
		*width:86px;
	}
		#pie_enlaces a{
			float:left;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			width:86px;
			font-weight:bold;
			margin:0 0 15px 0;
		}
		
/****************************
	Actualización 2013
****************************/		
	#banner_invertir{
	float:left;
	background:url(../imagenes/fondos/banner_invertir.jpg) no-repeat  top  left;
	width:100%;
	/*height:94px;*/
	height:104px;
	margin:0 0 20px 0;
	/*padding:62px 0 0 440px;*/
	}
	/*#banner_invertir p{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #FFFFFF;
	} */
	#banner_invertir a{
		float:left;
		width:100%;
		height:104px;
		/*font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #FED20D;
		text-decoration:underline;*/
	} 
	#tienda{
		float:left;
		/*background:url(../imagenes/fondos/fondo_tienda.jpg) top no-repeat;*/
		width:100%;
	}
	#mapa_elementos{
		float:left;
		width:100%;
		height:359px;
	}
	#tienda_izda{
		float:left;
		width:300px;
		background:url(../imagenes/fondos/superior_izda_tienda.png)  top no-repeat;
		padding:10px 20px 0 0;
	}
	.img_botas{
		background:url(../imagenes/tienda/botas2.jpg) bottom no-repeat !important;
		height:550px;
	}
	#tienda_izda h1{
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size:28px;
		color:#000000;
	}
	#tienda_dcha h2{
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size:22px;
		color: #999999;
	}
	#tienda_izda h1 .rojo{
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size:28px;
		color:#CC0000;
	}
	#tienda_izda .rayita{
		background:url(../imagenes/fondos/superior_izda_tienda.png)  top no-repeat;
		height:10px;
	}
	#tienda_dcha .rayita_larga{
		background:url(../imagenes/fondos/superior_dcha_tienda.jpg)  top no-repeat;
		height:10px;
	}
	#tienda_dcha{
		float:left;
		width:615px;
		background:url(../imagenes/fondos/superior_dcha_tienda.jpg) no-repeat;
		padding:10px 0 0 0;
	}
	#tienda_dcha .izda{
		float:left;
		width:45%;
		margin:0 30px 30px 0;
		color:#000000;
	}
	#tienda_dcha .total{
		float:left;
		width:80%;
		margin:0 30px 30px 0;
		color:#000000;
	}
	p.flechita{
		padding:0 0 0 21px;
		background: url(../imagenes/fondos/flechita.png) left top no-repeat;
	}
	p.descripcion{
		float:left;
		width:400px;
		margin-right:50px;
	}
	#redes{
		float:left;
		width:100%;
		margin-bottom:20px;
	}
	.titulo_layer{
		font-size:13px;
	}
	#Tienda_botas,
	#Tienda_casco,
	#Tienda_chaqueta,
	#Tienda_guantes,
	#Tienda_pantalones,
	#Tienda_protectores,
	#Tienda_tienda{
		position:absolute;
		background: url(../imagenes/capa_absoluta_tienda.png) no-repeat top;
		z-index:1;
		width:226px;
		*width:266px;
		height:96px;
		padding:20px;
		font-size:11px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		text-align:left;
		display:none;
	}
	#Tienda_tienda{
		left:654px;
		top:166px;
	}
	#Tienda_botas{
		left:774px;
		top:356px;
	}
	#Tienda_casco{
		left:182px;
		top:257px;
	}
	#Tienda_chaqueta{
		left:423px;
		top:221px;
	}
	#Tienda_guantes{
		left:504px;
		top:404px;
	}
	#Tienda_pantalones{
		left:411px;
		top:346px;
	}
	#Tienda_protectores{
		left:559px;
		top:408px;
	}
	.visible{display:block !important;}
	
	#descripcion_blanco.botas{
		margin-top:-30px;
		*margin-top:0;
		float:left;
		width:100%;
		background:#Fafafa;
		padding:30px;
		height:auto;
		*margin-bottom:30px;
		margin-bottom:60px;
	}
	#descripcion_blanco{
		float:left;
		width:100%;
		background:#Fafafa;
		padding:30px;
		height:auto;
		margin-bottom:30px;
	}
	#descripcion_blanco .rayita_larga{
		clear:left;
		background:url(../imagenes/fondos/rayita_larga_descripcion.jpg) left top no-repeat;
		height:20px;
	}
	
	#descripcion_blanco #columna_tipos{
		float:left;
		width:267px;
		margin-right:40px;
	}
	#descripcion_blanco #columna_tipos.columna{
	}
	#descripcion_blanco #columna_tipos.ultimo{
		float:left;
		width:267px;
		margin-right:0!important;
	}
	
/****************************
	Actualización 2013 2
****************************/
#anios{
	float:left;
	background:url(../imagenes/fondos/anios_repetir.jpg) top left repeat-y;
	width:100%;
	margin:20px 0 20px 0;
}
	#selec_anio{
		float:left;
		background:url(../imagenes/fondos/anios_cabecera.jpg) top left no-repeat;
		width:95%;
		padding:0 0 0 5%;
		line-height:35px;
		margin:0 0 20px 0;
	}
	#anios_pie{
		float:left;
		background:url(../imagenes/fondos/anios_pie.jpg) bottom left no-repeat;
		width:100%;
		height:30px;
	}
	#anios a{
		float:left;
		background:url(../imagenes/fondos/anios_flecha.jpg) left center no-repeat;
		width:45px;
		padding:0 0 0 15px;
		margin:5px 0 5px 30px;
		color:#666666;
		font-size:12px;
		text-decoration:none;
	}
		#anios a:hover{
			color:#CC0000;
		}
	#listado{
		float:left;
		width:615px;
		background:url(../imagenes/fondos/superior_dcha_tienda.jpg) no-repeat;
		padding:10px 0 0 0;
	}
		.rayita_larga{
			float:left;
			width:100%;
			background:url(../imagenes/fondos/superior_dcha_tienda.jpg)  top no-repeat;
			height:10px;
		}
		.ruta{
			float:left;
			width:100%;
			margin:10px 0;
		}
		#listado a{
			color:#0066CC;
			text-decoration:none;
		}


#contacto .btn_guardar{
	width:58px;
	background:url(../imagenes/fondos/btn_guardar.jpg) no-repeat center center;
	margin-left:0;
}